@font-face {
  font-family: "iconfont"; /* Project id 2523145 */
  src: url('//at.alicdn.com/t/font_2523145_4th0oe15033.woff2?t=1619943647827') format('woff2'),
       url('//at.alicdn.com/t/font_2523145_4th0oe15033.woff?t=1619943647827') format('woff'),
       url('//at.alicdn.com/t/font_2523145_4th0oe15033.ttf?t=1619943647827') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-close:before {
  content: "\e669";
}

.icon-arrow-down:before {
  content: "\e665";
}

.icon-arrow-right:before {
  content: "\e666";
}

.icon-arrow-up-filling:before {
  content: "\e688";
}

.icon-arrow-down-filling:before {
  content: "\e689";
}

.icon-decline-filling:before {
  content: "\e68a";
}

.icon-rise-filling:before {
  content: "\e68b";
}

